app.component('notice-list', {
    template: `
    <van-cell-group style="margin-top:10px;" v-for="item in list" @click="toDetail(item.id)" inset>
        <van-cell :title="item.title" :label="item.update_time"></van-cell>
    </van-cell-group>
    `,
    data() {
        return {}
    },
    props: {
        list: {
            type: Array,
            default: [],
        },
    },
    methods: {
        toDetail(id) {
            location.href = "/mobile/my/noticeDetail.html?id=" + id;
        },
    },
});